<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ug_ug', version '2.5'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['calculation_link'] = 'grade/calculation';
$string['edit'] = 'تەھرىرلەش';
$string['gradeadministration'] = 'نومۇر باشقۇرۇش';
$string['grades'] = 'نومۇرلار';
$string['importoutcomes_link'] = 'grade/outcome';
$string['lessthanmin'] = 'The grade entered for {$a->itemname} for {$a->username} is less than the minimum allowed';
$string['meanall'] = 'بارلىق نومۇرلار';
$string['morethanmax'] = 'The grade entered for {$a->itemname} for {$a->username} is more than the maximum allowed';
$string['mypreferences'] = 'تەڭشىكىم';
$string['myreportpreferences'] = 'دوكىلات تەڭشىكىم';
$string['nocourses'] = 'دەرىسلىك تېخى قېتىلمىدى';
$string['preferences'] = 'تەڭشەك';
$string['savechanges'] = 'ساقلاش';
$string['savepreferences'] = 'تەڭشەكنى ساقلاش';
$string['setpreferences'] = 'تەڭشەك قېتىش';
$string['usedcourses'] = 'ئوقۇلغان دەرىسلەر';
$string['userpreferences'] = 'ئەزا تەڭشىكى';
$string['viewgrades'] = 'نومۇرلارنى كۆرۈش';
